body {
  font-family: "Inter", sans-serif;
  font-size: 16px !important;
  font-weight: 300;
  font-style: normal;
  color: #202020;
}

a {
  color: #202020 !important;
  text-decoration: none !important;
}

a:hover {
  color: #D317AE !important;
}

.post-container {
max-width: 532px;
border: 1px solid #202020;
padding: 15px 15px 0px;

h2 {
  font-weight: 600;
  font-size: 16px;
  color: #D317AE;
  text-decoration: underline;
}

.info-p {
  border-left: 1px solid #202020;
  margin-left: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

.post-footer{
background-color: #202020;
color:white;
margin-left: -15px;
margin-right: -15px;
}

}